"gradle 에러 Plugin request for plugin already on the classpath must not include a version"의 두 판 사이의 차이

simuruk wiki
(새 문서: multi-project에서 다중으로 kotlin("jvm") plugin 설정 ==참고 링크= * https://discuss.gradle.org/t/error-plugin-already-on-the-classpath-must-not-include-a-version/31814)
 
 
1번째 줄: 1번째 줄:
 
multi-project에서 다중으로 kotlin("jvm") plugin 설정
 
multi-project에서 다중으로 kotlin("jvm") plugin 설정
  
==참고 링크=
+
==참고 링크==
 
* https://discuss.gradle.org/t/error-plugin-already-on-the-classpath-must-not-include-a-version/31814
 
* https://discuss.gradle.org/t/error-plugin-already-on-the-classpath-must-not-include-a-version/31814

2020년 7월 28일 (화) 04:00 기준 최신판

multi-project에서 다중으로 kotlin("jvm") plugin 설정

참고 링크